\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Zoia zentil che per secreta via"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on July 5, 2016"
%source incipit is confusing -- I believe it gives the original clefs, but I'm not at all sure of the original key and note values, so I'm not printing them.	
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  r2 r4 e e2 a, b c b4 c b e e d
  r4 g e f e e c d\fermata
  r4^"G.P." b b g' g e g2 fis4 g8 g e4 f4. e8 e2 d4 e e
  r4 e fis g g2. g4 e2 e4 b c d e2. e4 fis g2 g4 g g e f e2 e
  r4^"G.P." d d4. d8 d4 e a,1 b2
  r4^"G.P." a a a c c b1 a2
  r4^"G.P." fis' g g g e fis2 g fis
  r4^"G.P." g8 g g4 e fis g8 g g4 a fis g8 g g4. g8 a4 g8 g g4. g8 fis4
  r4 g8 g e4 fis b, b8 b c4 a a c8 c c c c4 c8 c b4 b a2
  r4 d d1 d2
  r4 c4 c1 c4 c d d e e a,2
  r4^"G.P." d d d e a, a2
  r4^"G.P." d d d e a, b2 a4 d c d e e fis1 g2
  r2^"G.P." d1. r4^"G.P." d e e d a' a a g4. f8 e4 f e2 e
  r2 e1 e2
  r4 d a'4. g8 g4 e e e a,8 b c d e a, f'4 e2 e
  r2 e1 e2
  r4 d a'4. g8 g4 e e e a,8 b c d e a, f'4 e2 e1
  \endbar
}
}


altuswords = \lyricmode {
    Zo -- ia zen -- til,
  che per se -- cre -- ta vi -- a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- ze,
  l'al -- le -- gre -- ze _  de l'a -- mo -- re,
  col to ve -- nir ce --  la -- to
  tan -- to ben m'hai por --  ta --  to,
  tan -- to ben m'hai por --  ta --  to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can -- _  ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- cho~e da _ _  sti --  ma  re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po _ _ _ _ _  pa -- ga --  re,
  l'a -- mor, l'a -- mor do -- na -- to non si po _ _ _ _ _  pa -- ga --  re.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

