\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Zoia zentil che per secreta via"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on July 5, 2016"
%source incipit is confusing -- I believe it gives the original clefs, but I'm not at all sure of the original key and note values, so I'm not printing them.	
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  b1 a2 a g2. g4 g g g e g2 fis4 b a a a gis a f\fermata
  r4^"G.P." g b c b a b b
  r8 b4 b8 a4 a a gis a a
  r4 g a2. b2 c b4. a8 a2 gis4 a2
  r4 g a2. b2 c b4. a8 a2 gis4 a2
  r4^"G.P." fis g4. fis8 g4 g fis1 g2
  r4^"G.P." fis fis fis g g g1 fis2
  r4^"G.P." a b b b c d8 c b a b2 a
  r4^"G.P." b8 b b4 c a b8 b c4 c b b8 b c4. c8 c4 c b
  r4 a8 a b4 b c a8 a g4 g e fis8 fis fis fis g4 a8 a g4. g8 g4 g fis2
  r4 fis fis1 fis2
  r4 e e1 e4 e fis a g g fis2
  r4^"G.P." fis fis a  g g fis2 
  r4^"G.P." fis fis a g e g2 fis4 fis a a g a a1 b2
  r2^"G.P." b1.
  r4^"G.P." b b c b d c c c b4. a8 a2 gis4 a2 c1 c2
  r2 r4 b d4. c8 b4 a g g fis e2 a gis4 a2 c1 c2
  r2 r4 b d4. c8 b4 a g g fis e2 a gis4 a1
  \endbar
}
}


cantuswords = \lyricmode {
  Zo -- ia zen -- til,
  che per se -- cre -- ta vi -- a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- ze,
  l'al -- le -- gre -- ze de l'a -- mo -- re,
  col to ve -- nir ce -- _ la -- _ to
  tan -- to ben m'hai por -- _ ta -- _ to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can -- _ _ _ _ ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- cho~e da sti -- _ ma _ re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po pa -- ga -- _ re,
  l'a -- mor, l'a mor do -- na -- to non si po pa -- ga -- _ re.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

