\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Zoia zentil che per secreta via"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on July 5, 2016"
%source incipit is confusing -- I believe it gives the original clefs, but I'm not at all sure of the original key and note values, so I'm not printing them.	
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  b1 a2 a g2. g4 g g g e g2 fis4 b a a a gis a f\fermata
  r4^"G.P." g b c b a b b
  r8 b4 b8 a4 a a gis a a
  r4 g a2. b2 c b4. a8 a2 gis4 a2
  r4 g a2. b2 c b4. a8 a2 gis4 a2
  r4^"G.P." fis g4. fis8 g4 g fis1 g2
  r4^"G.P." fis fis fis g g g1 fis2
  r4^"G.P." a b b b c d8 c b a b2 a
  r4^"G.P." b8 b b4 c a b8 b c4 c b b8 b c4. c8 c4 c b
  r4 a8 a b4 b c a8 a g4 g e fis8 fis fis fis g4 a8 a g4. g8 g4 g fis2
  r4 fis fis1 fis2
  r4 e e1 e4 e fis a g g fis2
  r4^"G.P." fis fis a  g g fis2 
  r4^"G.P." fis fis a g e g2 fis4 fis a a g a a1 b2
  r2^"G.P." b1.
  r4^"G.P." b b c b d c c c b4. a8 a2 gis4 a2 c1 c2
  r2 r4 b d4. c8 b4 a g g fis e2 a gis4 a2 c1 c2
  r2 r4 b d4. c8 b4 a g g fis e2 a gis4 a1
  \endbar
}
}


cantuswords = \lyricmode {
  Zo -- ia zen -- til,
  che per se -- cre -- ta vi -- a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- ze,
  l'al -- le -- gre -- ze de l'a -- mo -- re,
  col to ve -- nir ce -- _ la -- _ to
  tan -- to ben m'hai por -- _ ta -- _ to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can -- _ _ _ _ ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- cho~e da sti -- _ ma _ re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po pa -- ga -- _ re,
  l'a -- mor, l'a mor do -- na -- to non si po pa -- ga -- _ re.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  r2 r4 e e2 a, b c b4 c b e e d
  r4 g e f e e c d\fermata
  r4^"G.P." b b g' g e g2 fis4 g8 g e4 f4. e8 e2 d4 e e
  r4 e fis g g2. g4 e2 e4 b c d e2. e4 fis g2 g4 g g e f e2 e
  r4^"G.P." d d4. d8 d4 e a,1 b2
  r4^"G.P." a a a c c b1 a2
  r4^"G.P." fis' g g g e fis2 g fis
  r4^"G.P." g8 g g4 e fis g8 g g4 a fis g8 g g4. g8 a4 g8 g g4. g8 fis4
  r4 g8 g e4 fis b, b8 b c4 a a c8 c c c c4 c8 c b4 b a2
  r4 d d1 d2
  r4 c4 c1 c4 c d d e e a,2
  r4^"G.P." d d d e a, a2
  r4^"G.P." d d d e a, b2 a4 d c d e e fis1 g2
  r2^"G.P." d1. r4^"G.P." d e e d a' a a g4. f8 e4 f e2 e
  r2 e1 e2
  r4 d a'4. g8 g4 e e e a,8 b c d e a, f'4 e2 e
  r2 e1 e2
  r4 d a'4. g8 g4 e e e a,8 b c d e a, f'4 e2 e1
  \endbar
}
}


altuswords = \lyricmode {
    Zo -- ia zen -- til,
  che per se -- cre -- ta vi -- a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- ze,
  l'al -- le -- gre -- ze _  de l'a -- mo -- re,
  col to ve -- nir ce --  la -- to
  tan -- to ben m'hai por --  ta --  to,
  tan -- to ben m'hai por --  ta --  to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can -- _  ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- cho~e da _ _  sti --  ma  re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po _ _ _ _ _  pa -- ga --  re,
  l'a -- mor, l'a -- mor do -- na -- to non si po _ _ _ _ _  pa -- ga --  re.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r2 b c d e2. e4 d e d c b4. c8 d4 e c d c b a a\fermata
  r4^"G.P." e' d e d c b4. c8 d4 e c d c b a a
  r4 b c2 d e d c b a
  r4 b c2 d e d c b a
  r4^"G.P." a b4. a8 b4 c d1 d2
  r4^"G.P." d d d e e d1 d2
  r4^"G.P." d d d e e d1 d2
  r4^"G.P." d8 d e4 e d d8 d e4 e d d8 d e4. e8 e4 e d2
  r4 d8 d e4 e d d8 d e4 e d d8 d e4. e8 e4 e d2
  r4 a a1 a2
  r4 a a1 a2
  r4 a a a b cis d2
  r4^"G.P." a a a b cis d2 
  r4^"G.P." a a a b cis d2 d4 a a a b cis d1 d2
  r2^"G.P." g1.
  r4^"G.P." g g g g fis e2. d4 c d b2 a
  r2 g'1 g2
  r4 g fis4. e8 d4 c b4. c8 d4 e c d b2 a
  r2 g'1 g2
  r4 g fis4. e8 d4 c b4. c8 d4 e c d b2 a1
  
  \endbar
}}

tenorwords = \lyricmode {
  Zo -- ia zen -- til,
  che per se -- cre -- ta vi -- _ a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- ze,
  l'al -- le -- gre -- ze de l'a -- mo -- re,
  col to ve -- nir ce -- la -- _ to
  tan -- to ben m'hai por --  ta -- _ to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can --  ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- cho~e da sti -- ma re,
  l'a -- mor,
  l'a -- mor do -- na -- to non _ _  si po pa -- ga --  re,
  l'a -- mor,
  l'a -- mor do -- na -- to non _ _  si po pa -- ga --  re.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r2 e a f e4 e c8 d e fis g4 c, g' a e8 fis g a b4 e, a d, e e f d\fermata
  r4^"G.P." e g c, g' a e8 fis g a b4 e,8 e a4 d, e e f2 e
  r4 a d, g e c g'2 a e
  r4 f e e a2 d,4 g8 fis e d c4 g'2 a e a,
  r4^"G.P." d g4. d8 g4 e d1 g2
  r4^"G.P." d d d c c g'1 d2
  r4^"G.P." d g g e a d,2 g d
  r4^"G.P." g8 g e4 a d, g8 g c4 a b g8 g c4. c8 a4 c g g8 g d4 g e a8 a d,4 g e a8 a d,4. d8 c4 a c c8 c g4 g d' d d1 d2
  r4 d a1 a2
  r4 a d f e e d2
  r4^"G.P." d d f e e d2
  r4^"G.P." d d f e a g2 d4 d f f e a d,1 g2
  r2^"G.P."  g1. 
  r4^"G.P." g e c g' d a'4. b8 c4 g a d, e2 a,1
  r2 c1 g'4 g d4. e8 g4 a e2 d4 a'2 d,4 e2 a,1
  r2 c1 g'4 g d4. e8 g4 a e2 d4 a'2 d,4 e2 a,1
  \endbar
}
}
bassuswords = \lyricmode {
  Zo -- ia zen -- til,
  che per _ _ _ _  se -- cre -- ta vi -- _ _ _ a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- _ _ _  ze,
  l'al -- le -- gre -- ze de l'a -- mo -- re,
  col to ve -- nir ce -- la -- _ to
  tan -- to ben m'hai por --  ta -- _ _ _ _ _ _ _  to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can --  _ ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  fa li le li lon,
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- _ _ cho~e da sti -- ma re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po pa -- ga --  re,
  l'a -- mor,
  l'a -- mor do -- na -- to non si po pa -- ga --  re.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

