\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Zoia zentil che per secreta via"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "cpdl"
	date = "Transcribed on July 5, 2016"
%source incipit is confusing -- I believe it gives the original clefs, but I'm not at all sure of the original key and note values, so I'm not printing them.	
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r2 b c d e2. e4 d e d c b4. c8 d4 e c d c b a a\fermata
  r4^"G.P." e' d e d c b4. c8 d4 e c d c b a a
  r4 b c2 d e d c b a
  r4 b c2 d e d c b a
  r4^"G.P." a b4. a8 b4 c d1 d2
  r4^"G.P." d d d e e d1 d2
  r4^"G.P." d d d e e d1 d2
  r4^"G.P." d8 d e4 e d d8 d e4 e d d8 d e4. e8 e4 e d2
  r4 d8 d e4 e d d8 d e4 e d d8 d e4. e8 e4 e d2
  r4 a a1 a2
  r4 a a1 a2
  r4 a a a b cis d2
  r4^"G.P." a a a b cis d2 
  r4^"G.P." a a a b cis d2 d4 a a a b cis d1 d2
  r2^"G.P." g1.
  r4^"G.P." g g g g fis e2. d4 c d b2 a
  r2 g'1 g2
  r4 g fis4. e8 d4 c b4. c8 d4 e c d b2 a
  r2 g'1 g2
  r4 g fis4. e8 d4 c b4. c8 d4 e c d b2 a1
  
  \endbar
}}

tenorwords = \lyricmode {
  Zo -- ia zen -- til,
  che per se -- cre -- ta vi -- _ a ten vai di cor in co -- re
  por -- tan -- do l'al -- le -- gre -- ze,
  l'al -- le -- gre -- ze de l'a -- mo -- re,
  col to ve -- nir ce -- la -- _ to
  tan -- to ben m'hai por --  ta -- _ to.
  Che per le -- grez -- za tan -- ta 
  el me for -- za che can -- ta,
  el me for -- za che can --  ta
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  fa li le li lon,
  fa li le li lon,
  fa li le li la li lon.
  Be -- a -- to,
  be -- a -- to,
  be -- a -- to co -- lui son
  cha lo so~a -- mor in don,
  l'a mor ne bel ne ca -- ro,
  che s'ha col so da -- na -- ro.
  Pi, pi ch'el se pa -- ga man -- cho~e da sti -- ma re,
  l'a -- mor,
  l'a -- mor do -- na -- to non _ _  si po pa -- ga --  re,
  l'a -- mor,
  l'a -- mor do -- na -- to non _ _  si po pa -- ga --  re.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

